version: '3.9'

services:
  app:
    container_name: model_service
    restart: always
    build: .
    image: model_service
    ports:
      - "8003:80"

    environment:
      - MLFLOW_TRACKING_URI=http://147.45.157.30:5000/
      - MLFLOW_S3_ENDPOINT_URL=https://s3.timeweb.cloud/
